XKBCLI-LIST(1)

NAME
xkbcli list - list available XKB models, layouts, variants and options

SYNOPSIS
xkbcli list [/path/to/xkbbase [/path/to/xkbbase] ...]

DESCRIPTION
xkbcli list is a commandline tool to list available model, layout, variant and option (MLVO) values from the XKB registry.

Positional arguments provided on the commandline are treated as XKB base directory installations.

--help
    Print help and exit

--verbose
    Increase verbosity, use multiple times for debugging output

--ruleset name
    Load the ruleset with the given name

--skip-default-paths
    Do not load the default XKB include paths

--load-exotic
    Load exotic (extra) layouts

SEE ALSO
xkbcli(1), The libxkbcommon online documentation: https://xkbcommon.org